/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.ppom-wrapper label {
  display: flow-root;
  margin-bottom: 0.5rem;
}

.wc-pao-addon {
padding: 20px 0px 20px;
font-size: 18px;
}
.wc-pao-addon .wc-pao-addon-description {
  font-style: italic;
  font-size: 15px;
}
.is-divider {
  background-color: rgb(238, 181, 235);
  display: block;
  height: 3px;
  margin: 1em 0;
    margin-top: 1em;
  max-width: 50px;
  width: 100%;
}
ul li.bullet-arrow::before, ul li.bullet-checkmark::before, ul li.bullet-star::before {
  color: #e44996;
  font-family: fl-icons;
  font-size: 16px;
  left: 0;
  position: absolute;
}
.brakujaca-kwota {
	padding: 20px;
	background-color: #f9f9f9;
	border-top: 3px solid #e44996;
	color: #aaaaaa;
	font-weight: 500;
	font-size: 15px;
}

.na-zielono {
	padding: 15px;
	background-color: #f4d2f2;
	border-top: 3px solid #e44996;
	color: #111;
	font-weight: 500;
	font-size: 16px;
}
#payment ul.wc_payment_methods > li.wc_payment_method.payment_method_bluemedia > .payment_box.payment_method_bluemedia .payment_box.payment_method_bacs > .bm-payment-channels-wrapper ul.woocommerce-shipping-methods {
  display: flex;
  grid-template-areas:
"blik       " 
"carts      " 
"pbl        " 
"wallets    " 
"fr         " 
"installment";
  grid-template-rows: auto;
  grid-auto-columns: auto;
}
.payment_methods p {
  font-size: .9em;
  margin-top: 10px;
  margin-bottom: 10px;  
}
.demo_store {
  background-color: #000;
  color: #fff;
  margin: 0;
  padding: 15px;
  text-align: center;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}